IF EXISTS (SELECT 1 FROM SYS.TABLES WHERE NAME='LD0P0T411')
BEGIN
DROP TABLE LD0P0T411
END
;
IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0T411')
BEGIN
DROP VIEW LD0V0T411
END
;
CREATE TABLE LD0P0T411
(
	DOKUMENTNR   DECIMAL(9) NOT NULL,
	DELUPPDRAGNR DECIMAL(9) NOT NULL
);
CREATE UNIQUE INDEX LD0I0T411 ON LD0P0T411
(
       DOKUMENTNR,
	   DELUPPDRAGNR
);
CREATE VIEW LD0V0T411
	AS SELECT * FROM LD0P0T411;
